#kino-2 h2 {
  background: #ca4768;
}

#kino-3 h2 {
  background: #3c80B6;
}

#kino-4 h2 {
  background: #5ea23a;
}

header h1+p {
  font-size: 1.8em;
}

div.sep12.spectbl .sep:nth-of-type(2n) {
  width: 50%;
  margin: 0 auto;
}

.flr_standard h3 {
  color: #ea6188;
}

.tit {
  color: #ea6188;
  font-weight: bold;
}

.tit span.box {
  font-size: .8em;
  color: #fff;
  background: rgb(234, 96, 136);
  padding: 0 1em;
}

#extlink li:nth-last-of-type(3) {
  font-size: initial;
}

#extlink li:nth-last-of-type(3) br {
  display: initial;
}

#extlink.row li {
  width: 33.3%;
}

#extlink.row li:nth-of-type(1),
#extlink.row li:nth-of-type(2),
#extlink.row li:nth-of-type(3) {
  border-bottom: 1px dashed #777;
}

#extlink.row li:nth-of-type(5) {
  border-right: 1px dashed #777;
}

#extlink.row li:nth-of-type(3),
#extlink.row li:nth-of-type(6) {
  border-right: none;
}

.price.plan:before {
  content: '';
  display: inline-block;
  width: .9em;
  height: 1.5ex;
  background-image: url(images/titbnr2.png);
  background-size: contain;
  background-repeat: no-repeat;
}

select[name="product"] {
  margin-top: 0;
}

section.type_tbl h3:not(:first-child) {
  border-top: 1px dashed #333;
  padding-top: 1em;
}

section.type_tbl h3 span {
  font-size: .9em;
  font-weight: normal;
}

@media (min-width: 768px) {
  div.sep12.spectbl .sep {
    width: 73%;
  }

  div.sep12.spectbl .sep:nth-of-type(2n) {
    width: 24%;
    margin: 0;
    text-align: right;
  }

  #extlink.row li {
    width: calc((100% - 32px)/6);
    border: none !important;
  }
}